Subject: Re: custom mpc8240 student project (long)

From: "Dustin Byford" <[email-masked]>
Date: Thu, 21 Feb 2002 20:11:45 -0500

On Thu, 21 Feb 2002 14:32:32 -0600
 Jim Thompson <[email-masked]> wrote:
>
> I can't begin to endorse just how true this is.  The top
>  of my
> keyboard/desk are littered with tiny dead flash parts.
>   Our (8245)
> boards have had the sockets re-soldered at least 3 times
>  each, due
> entirely to handling stress.
>
> Not mentioned is the fact that the pins eventually
>  oxidize.

Fortunately I found a little zif to pga socket that I can
 put in a wire wrap socket.  If the pins start oxidizing
 before this project is over I'm in trouble anyway.

     --Dustin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/